# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-08-13T03:12:41+00:00\n"
"PO-Revision-Date: 2023-08-13 12:13+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.2\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/animation/index.js:1
msgid "Animation"
msgstr "アニメーション"

#: build/animation/index.js:1
msgid "Add animation effects to blocks."
msgstr "ブロックにアニメーション効果を追加します。"

#: build/animation/index.js:1
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent et eros eu "
"felis."
msgstr ""

#: build/animation/index.js:1
msgid "General"
msgstr "一般"

#: build/animation/index.js:1
msgid "Execution time (seconds)"
msgstr "実行時間（秒）"

#: build/animation/index.js:1
msgid "Delay (seconds)"
msgstr "遅れ（秒）"

#: build/animation/index.js:1
msgid "Unset"
msgstr "未設定"

#: build/animation/index.js:1
msgid "Fade in"
msgstr "フェードイン"

#: build/animation/index.js:1
msgid "Fade in (top)"
msgstr "フェードイン（上）"

#: build/animation/index.js:1
msgid "Fade in (right)"
msgstr "フェードイン（右）"

#: build/animation/index.js:1
msgid "Fade in (bottom)"
msgstr "フェードイン（下）"

#: build/animation/index.js:1
msgid "Fade in (left)"
msgstr "フェードイン（左）"

#: build/animation/index.js:1
msgid "Zoom in"
msgstr "ズームイン"

#: build/animation/index.js:1
msgid "Zoom in (top)"
msgstr "ズームイン（上）"

#: build/animation/index.js:1
msgid "Zoom in (right)"
msgstr "ズームイン（右）"

#: build/animation/index.js:1
msgid "Zoom in (bottom)"
msgstr "ズームイン（下）"

#: build/animation/index.js:1
msgid "Zoom in (left)"
msgstr "ズームイン（左）"

#: build/animation/index.js:1
msgid "Flip (Vertical)"
msgstr "フリップ（縦）"

#: build/animation/index.js:1
msgid "Flip (horizontal)"
msgstr "フリップ（横）"

#: build/animation/index.js:1
msgid "Bounce"
msgstr "弾ませる"

#: build/animation/index.js:1
msgid "Focus"
msgstr "フォーカス"

#: build/animation/index.js:1
msgid "Preview"
msgstr "プレビュー"

#~ msgid "None"
#~ msgstr "なし"
